@media only screen and (max-width: 1200px) {
.container{width:100%; max-width:100%; }	
footer .left_side{ padding:60px;}
footer .right_side{ padding:60px 50px 50px 120px;}
footer .right_side ul{ width:100%; text-align:left;}
.news_event_area ul.news_list li{ max-height:230px;}
.comitte_members_area ul li{ padding:15px 10px;}
}



@media screen and (max-width: 991px) {

footer .left_side{ padding:60px; width:100%;}
footer .foot_logo{ display:none;}
footer .right_side{ width:100%; padding:60px 50px 50px 120px;}
.comitte_members_area h2, .news_event_area h2, .gallery_area h2{ margin:0;}
.gallery_area .short_content, .news_event_area .short_content, .comitte_members_area .short_content{width: calc(100% - 300px); }
.short_content p { padding-top:120px !important;}
.top_banner .banner_text h1{ font-size:48px;}
.top_banner .banner_text h1 span{ font-size:24px;}
.comitte_members_area ul li figure{ width:150px; height:150px;}

}


@media screen and (max-width: 800px) {

}




@media screen and (max-width: 767px) {
nav{ top:0px; width:100%; left:0;}		
.top_banner .banner_logo	{ top:60px; padding:0;}
.top_banner .banner_logo img{ max-width:160px;}
.top_banner .banner_text{ top:40%;}
.top_banner .banner_text h1{ font-size:28px;}
.top_banner .banner_text h1 span{ font-size:18px;}
.top_banner .carousel-item img{ min-height:500px;}	
.history_area .content_area{ padding:25px;}
.comitte_members_area h2, .news_event_area h2, .gallery_area h2, .history_area h2{ padding:50px 0 20px;}
.gallery_area .short_content, .news_event_area .short_content, .comitte_members_area .short_content{ width:100%; padding:20px;}
.comitte_members_area ul{ padding:20px 0 0;}

.short_content p{ padding:15px !important;}
.news_event_area ul.news_list{ padding:0;}
.news_event_area ul.news_list li:first-child{ margin:0;}
.news_event_area ul.news_list li{ flex:0 0 100%; max-height:inherit !important; margin:15px 0 !important;}
.news_event_area .more_news{ position:static;}

footer .right_side, footer .left_side{ padding:25px;}	
.news_event_area .more_news, .alm-btn-wrap {
	position: relative;
	bottom: 0;
	right: 0;
}

}

@media only screen and (max-width: 600px) {
	.comitte_members_area ul li{ width:100%; text-align:center;}
	.comitte_members_area ul li figure{ display:inline-block; width:200px; height:200px;}
	.news_event_area ul.news_list li figcaption{ width:100%; position:static; padding:15px;}
	.news_event_area ul.news_list li figcaption span{ width:100%; float:left; padding:15px 0 0; margin:0 0 5px;}
	}


@media only screen and (max-width: 359px) {

}
